local fn = _gn(0x1EE7063B80FFC77C)
--- missing a last parameter int p6
-- ```
-- ```
-- NativeDB Added Parameter 7: Any p6
function Global.SetRoadsBackToOriginal(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5)
end
